/*Muestra los mensajes por encima del contenido de manera fija */
.alert-deck {
  position: fixed;
  width: 90%;
  max-width: 400px;
  left: 15px;
  top: 80px;
  z-index: 20000;
  overflow-x: auto;
}

.alerts-msg {
padding: 15px;
white-space: pre-wrap;
}
